class RefreshToken {
  String refreshToken = "";
  String accessToken = "";

  RefreshToken({
    this.refreshToken = "",
    this.accessToken = "",
  });

  Map<String, dynamic> toMap() {
    return {
      'refreshToken': refreshToken,
      'accessToken': accessToken,
    };
  }

  factory RefreshToken.fromMap(Map<String, dynamic> map) {
    return RefreshToken(
      refreshToken: map['refreshToken'],
      accessToken: map['accessToken'],
    );
  }

  @override
  String toString() {
    return 'RefreshToken{refreshToken: $refreshToken, accessToken: $accessToken}';
  }
}
